fcf.module({
  name: "fcf:NSystem/NPackage/PackageHandler.js",
  dependencies: [],
  module: function(){
    var NPackage = fcf.prepareObject(fcf, "NSystem/NPackage");

    class PackageHandler {
      constructor(){
      }

      prepare() {

      }

      initialize(){
        
      }

      install(){
        
      }
    };

    NPackage.PackageHandler = PackageHandler;

    return NPackage.PackageHandler;
  }
});
